/*
.rate-hover-layer, .rate-base-layer, .rate-select-layer { color: #FFC240; }
.fa fa-star-o { background-color: none; }
.fa .fa-star { background-color: none; }
*/

.local-ubmooc-rate .form-rate .btn-save {
 height:60px;
 width:100%;
 overflow:hidden;
 text-overflow:ellipsis;
 white-space:nowrap
}
@media (max-width:575px) {
 .local-ubmooc-rate .form-rate .btn-save {
  margin-top:10px;
  height:inherit
 }
}
.local-ubmooc-rate .rate-avg {
 font-size:16px;
 margin-bottom:20px
}
.local-ubmooc-rate .rate-avg .bar {
 background:url(/local/ubion/rate/images/course-search-count-bar.png) no-repeat center center;
 background-size:1px 16px;
 padding:0 12px
}
.local-ubmooc-rate .opinion-order {
 padding:18px 0;
 border-top:1px solid #c7c9cb;
 border-bottom:1px solid #c7c9cb;
 background-color:#f9f9fa
}
@media (max-width:575px) {
 .local-ubmooc-rate .opinion-order {
  padding-top:8px;
  padding-bottom:8px
 }
}
.local-ubmooc-rate .opinion-order .order-link {
 color:#b2b2b2;
 background:url(/local/ubion/rate/images/course-search-count-bar.png) no-repeat left;
 padding:0 20px;
 display:inline-block
}
@media (max-width:575px) {
 .local-ubmooc-rate .opinion-order .order-link {
  display:block;
  background:none;
  padding-top:10px;
  padding-bottom:10px
 }
}
.local-ubmooc-rate .opinion-order .order-link:hover,
.local-ubmooc-rate .opinion-order .order-link.active {
 color:#3076d6;
 font-weight:500
}
.local-ubmooc-rate .opinion-order .order-link:first-child {
 background:none
}
.local-ubmooc-rate .media-list-rate {
 padding:0 15px;
 margin-bottom:0
}
.local-ubmooc-rate .media-list-rate .media {
 border-bottom:1px solid #ededed;
 padding:20px 0;
 margin:0
}
.local-ubmooc-rate .media-list-rate .media .user-course-rate {
 margin-bottom:15px
}
.local-ubmooc-rate .media-list-rate .media .user-course-rate .userinfo {
 color:#333;
 font-size:16px;
 font-weight:500;
 display:inline-block;
 vertical-align:bottom;
 background:url(/local/ubion/rate/images/course-search-count-bar.png) no-repeat right;
 padding-right:15px;
 margin-right:10px
}
.local-ubmooc-rate .media-list-rate .media .user-course-rate .user-course-score {
 font-size:16px;
 background-size:1px 14px;
 display:inline-block;
 vertical-align:bottom
}
.local-ubmooc-rate .media-list-rate .media .user-course-rate .score-layer {
 font-style:italic
}
.local-ubmooc-rate .media-list-rate .media .opinion {
 color:#999;
 font-size:16px
}
.local-ubmooc-rate .media-list-rate .media .opinion .date {
 margin-top:12px;
 font-size:14px
}